package com.zjrs.zwnw.dbgl.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;


public class DbrwglGzqdglQueryDTO extends PageDTO{
        private String gzqd;       //工作清单
        private String gzjz;       //工作进展
        private String zrr;       //责任人
        private String zrbm;       //责任部门
        private String bae005Start;       //最近修改时间从
        private String bae005End;       //最近修改时间到
        private String rsdbgldbxmlsh;       //项目id

        public String getRsdbgldbxmlsh() {
                return rsdbgldbxmlsh;
        }

        public void setRsdbgldbxmlsh(String rsdbgldbxmlsh) {
                this.rsdbgldbxmlsh = rsdbgldbxmlsh;
        }

        public String getGzqd() {
                return gzqd;
        }

        public void setGzqd(String gzqd) {
                this.gzqd = gzqd;
        }

        public String getGzjz() {
                return gzjz;
        }

        public void setGzjz(String gzjz) {
                this.gzjz = gzjz;
        }

        public String getZrr() {
                return zrr;
        }

        public void setZrr(String zrr) {
                this.zrr = zrr;
        }

        public String getZrbm() {
                return zrbm;
        }

        public void setZrbm(String zrbm) {
                this.zrbm = zrbm;
        }

        public String getBae005Start() {
                return bae005Start;
        }

        public void setBae005Start(String bae005Start) {
                this.bae005Start = bae005Start;
        }

        public String getBae005End() {
                return bae005End;
        }

        public void setBae005End(String bae005End) {
                this.bae005End = bae005End;
        }
}
